
TYPO3.Fluid - Bug # 33570

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: ViewHelpers
Created: 2012-01-31 Assigned To: Bastian Waidelich
Updated: 2012-02-01 Due date:
Has patch: No
Affected Flow version: Git master
Subject: UploadViewHelper must not convert resources if errors occurred
Description

If getMappingResultsForProperty() contains errors, uploaded resources should not been converted.

Associated revisions
Revision a1a61db9 - 2012-02-01 10:36 - Bastian Waidelich

[BUGFIX] UploadViewHelper must not convert resources if errors occurred

If getMappingResultsForProperty() contains errors, uploaded
resources should not been converted to resource objects but
instead the hidden fields should be empty.

Change-Id: I907ff59917229fa7f73f5abaca5c4b275e4516f7
Fixes: #33570
Releases: 1.1

History
#1 - 2012-01-31 21:26 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8784

#2 - 2012-02-01 10:36 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8784

#3 - 2012-02-01 14:52 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a1a61db96a08fdc5e901dc74bd0f940518226144.
